#stacks_in_26_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_26_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_26_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_26_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_26_page1 .fluid-image.align-right img {
  float: right; }
#stacks_in_499_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_499_page1 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_499_page1 #jwresp_col2_stacks_in_499_page1{ float:right; width:51%}@media screen and (max-width:600px){#stacks_in_499_page1 #jwresp_col1_stacks_in_499_page1,#stacks_in_499_page1 #jwresp_col2_stacks_in_499_page1{width:100%;float:none;display:block}#stacks_in_499_page1 #jwresp_col1_stacks_in_499_page1{margin-bottom:15px}}
#stacks_in_504_page1{text-align:justify}

#stacks_in_504_page1 {
	padding:  5px;
}
#stacks_in_115_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_115_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_115_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_115_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_115_page1 .fluid-image.align-right img {
  float: right; }
 #stacks_in_119_page1{ overflow:hidden;height:10px; } 
#stacks_in_117_page1{text-align:justify}

#stacks_in_117_page1 {
	padding:  5px;
}
#stacks_in_426_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_426_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_426_page1 #jwresp_col2_stacks_in_426_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_426_page1 #jwresp_col1_stacks_in_426_page1,#stacks_in_426_page1 #jwresp_col2_stacks_in_426_page1{width:100%;float:none;display:block}#stacks_in_426_page1 #jwresp_col1_stacks_in_426_page1{margin-bottom:15px}}

#stacks_in_544_page1 {
	background-image: url("../index_files/backgroundImage_544.png");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding:  20px;
}

#stacks_in_546_page1 {
	background-image: url("../index_files/backgroundImage_546.png");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding:  20px;
}
#stacks_in_187_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 1px; }

#stacks_in_187_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_187_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 300px !important; }

#stacks_in_187_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_187_page1 .fluid-image.align-right img {
  float: right; }
#stacks_in_68_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_68_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_68_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_68_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_68_page1 .fluid-image.align-right img {
  float: right; }
